.u-section-1 .u-sheet-1 {
  min-height: 1406px;
}

.u-section-1 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-1 .u-image-1 {
  width: 50px;
  height: 56px;
  margin: -488px auto 0;
}

.u-section-1 .u-image-2 {
  width: 50px;
  height: 56px;
  margin: 60px auto 0;
}

.u-section-1 .u-image-3 {
  width: 50px;
  height: 56px;
  margin: 60px auto 0;
}

.u-section-1 .u-image-4 {
  width: 50px;
  height: 56px;
  margin: 60px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 736px;
  margin: 65px 0 59px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-3 {
    margin-top: 51px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 189px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 30px;
    height: 30px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -604px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 90px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 85px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 85px;
  }

  .u-section-1 .u-gallery-1 {
    height: 427px;
    margin-top: 91px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 20px;
    height: 20px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-carousel-thumbnail-1 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 13px;
    height: 13px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -773px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 152px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 122px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 125px;
  }

  .u-section-1 .u-gallery-1 {
    height: 200px;
    margin-top: 167px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 5px;
    height: 5px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2504px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 919px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/8b8547c7/6647765/images/20260602_213035.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 928px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 29px 12px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 1px 1px 0 21px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0 22px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 30px auto 0 21px;
  padding: 20px 47px 20px 46px;
}

.u-section-2 .u-image-2 {
  width: 50px;
  height: 56px;
  margin: 22px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 8px auto 0;
}

.u-section-2 .u-form-1 {
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  height: 1329px;
  width: 570px;
  margin: 14px auto 34px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2341px;
  }

  .u-section-2 .u-image-1 {
    min-height: 758px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2765px;
  }

  .u-section-2 .u-image-1 {
    min-height: 667px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2493px;
  }

  .u-section-2 .u-image-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2658px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}